[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Debian Bug#20445 disagree

Manoj Srivastava <srivasta@datasync.com> wrote:
> 	Add diald to the list of packages having a problem with 2.1.X
>  kernels. I have downloaded the patch from the diald list archives,
>  but even that failed for 2.1.94.

Diald works with 2.1.92, but it has a defect when connecting to
other machines on the same subnet as the host on the other side
of the ppp line.

Basically, there's no ppp route to these machines to superceed
the slip route, so diald queues all such packets (running route -n
for each).  If you're lucky (I've not analyzed the problem 
sufficiently to characterize the circumstances any better), the
packets will be dequeued onto the ppp line a short time later.

Thus, sometimes such connections don't work at all, other times
there's merely a performance hit (and nearly a full second
round trip time).


To UNSUBSCRIBE, email to debian-devel-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: